.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:0.803361px;}
.h1{height:1352.057143px;}
.h0{height:1352.860504px;}
.w8{width:849.956303px;}
.w14{width:882.894118px;}
.w6{width:884.500840px;}
.w15{width:890.124370px;}
.wa{width:892.534454px;}
.wc{width:894.141176px;}
.w17{width:895.747899px;}
.w13{width:897.354622px;}
.w16{width:898.157983px;}
.w2{width:898.961345px;}
.w3{width:899.764706px;}
.w19{width:900.568067px;}
.w18{width:902.978151px;}
.we{width:904.584874px;}
.w7{width:905.388235px;}
.w1b{width:906.994958px;}
.w9{width:909.405042px;}
.wf{width:910.208403px;}
.w1a{width:911.815126px;}
.w12{width:913.421849px;}
.w10{width:916.635294px;}
.w4{width:919.045378px;}
.wb{width:922.258824px;}
.w11{width:924.668908px;}
.w1{width:937.522689px;}
.wd{width:947.163025px;}
.w5{width:947.966387px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:0.666667pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.666667pt;}
.w8{width:705.333333pt;}
.w14{width:732.666667pt;}
.w6{width:734.000000pt;}
.w15{width:738.666667pt;}
.wa{width:740.666667pt;}
.wc{width:742.000000pt;}
.w17{width:743.333333pt;}
.w13{width:744.666667pt;}
.w16{width:745.333333pt;}
.w2{width:746.000000pt;}
.w3{width:746.666667pt;}
.w19{width:747.333333pt;}
.w18{width:749.333333pt;}
.we{width:750.666667pt;}
.w7{width:751.333333pt;}
.w1b{width:752.666667pt;}
.w9{width:754.666667pt;}
.wf{width:755.333333pt;}
.w1a{width:756.666667pt;}
.w12{width:758.000000pt;}
.w10{width:760.666667pt;}
.w4{width:762.666667pt;}
.wb{width:765.333333pt;}
.w11{width:767.333333pt;}
.w1{width:778.000000pt;}
.wd{width:786.000000pt;}
.w5{width:786.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
}
